/**
 *    @file  rptcluster.h
 *   @brief
 *
 *  <+DETAILED+>
 *
 *  @author  François Cerbelle (Fanfan), francois@cerbelle.net
 *
 *  @internal
 *       Created:  28/10/2024
 *      Revision:  none
 * Last modified:  2024-11-05 23:52
 *      Compiler:  gcc
 *  Organization:  Cerbelle.net
 *     Copyright:  Copyright (c) 2024, François Cerbelle
 *
 *  This source code is released for free distribution under the terms of the
 *  GNU General Public License as published by the Free Software Foundation.
 */

#ifndef __RPTCLUSTER_H__
#define __RPTCLUSTER_H__

#include <stdio.h>
#include "cluster.h"

void report_cluster(FILE* reportfile, const cluster_t* cluster);
void report_cluster_header(FILE* reportfile);

#endif /* __RPTCLUSTER_H__ */
/* vim: set tw=80: */
