/**
 *    @file  rptsample.h
 *   @brief  Basic report without connection to test output format
 *
 *  @author  François Cerbelle (Fanfan), francois@cerbelle.net
 *
 *  @internal
 *       Created:  28/10/2024
 *      Revision:  none
 * Last modified:  2024-11-14 18:13
 *      Compiler:  gcc
 *  Organization:  Cerbelle.net
 *     Copyright:  Copyright (c) 2024, François Cerbelle
 *
 *  This source code is released for free distribution under the terms of the
 *  GNU General Public License as published by the Free Software Foundation.
 */

#ifndef __RPTSAMPLE_H__
#define __RPTSAMPLE_H__

#include <stdio.h>
#include "cluster.h"

void report_sample(FILE* reportfile, const cluster_t* cluster);
void report_sample_header(FILE* reportfile);

#endif /* __RPTSAMPLE_H__ */
/* vim: set tw=80: */
